/*
 Theme Name:   Aztex Child theme
 Description:  Child theme for Aztex
 Author:	Pulse Solutions
 Template:     aztex
 Version:      1.0.0
 Text Domain:  altus
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

.page-heading.search-page{
    background-image: url(https://www.aztex.com.au/wp-content/uploads/2018/12/aztex-innerpage-heading.jpg) !important;
} 

.page-id-826 .page-heading {margin-bottom:0!important;}


.page-heading.search-page.page-heading h1{
    font-size: 32px !important;
}

.grecaptcha-badge{visibility: collapse !important;}


.color-dark,
.color-dark a {
    color:#555555;
}


.img-border{
    padding: 5px;
    border:1px solid #181717;
}

div.wpcf7-response-output {
    margin: 1em 0.15em 1em !important;
    padding: 0.5em 1em !important;
}

.wpb_wrapper ul{
    margin-top: 20px !important;
  }
  
.wpb_wrapper li{
      padding: 5px 0 !important;
} 

.site-header + .container {
    margin-top: 0px;
}

#menu-main-menu:before, #menu-main-menu:after {
    content: '';
    clear: both;
    display: table;
}

.nav-wrap .fa-search {
    display: none!important;
}

.max1170 {
    max-width: 1170px;
    margin: 0 auto;
}
.home .site-footer.style-2{
    margin-top: 0;
}

.site-footer.style-2 {
    margin-top: 40px;
}

.site-footer > .container.prefooter {
    padding-top: 30px;
    padding-bottom: 30px;
    min-width: 100%;
    background-color: #fff;
    color: #555555;
    border-top: 1px solid #ededed;
    background: #f8f8f8;
}

.footer.site-footer, 
.copyright-footer a:hover{
    color: #e5322c !important;
}

.site-footer > .container.prefooter a.btn {
    color: #fff;
}

.site-footer > .container.prefooter > .row {
    width: 1170px;
    margin: 0 auto;
}

.site-footer .prefooter .widget-title {
    margin-bottom: 0px;
    font-size: 35px;
    color: #181717;
    line-height: normal;
}

.site-footer .prefooter .textwidget{
    color: #181717;
}

.btn.btn-md:not(i) {
    text-transform: none;
    font-weight: 700!important;
    font-size: 18px!important;
    padding: 12px 20px;
}

.btn.btn-md.download_brochures {
    margin-top: 0px;
}

.site-footer > .container + .container .widget-title {
    font-size: 25px;
    color: #e5322c;
    font-weight: 600;
    margin-bottom: 20px;
}

.banner_text {
    text-align: center!important;
}



.banner_text p.banner_para {
    max-width: 1170px;
    line-height: 35px;
    font-size: 22px;
}

.banner_text a.btn:not(i) {
    font-weight: 700!important;
    font-size: 20px!important;
    margin-top: 20px !important;
}

.banner_text a.btn i {
    margin-left: 5px;
}

.banner_h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    text-transform: none;
    margin-top: 0 !important;
}

.products_section > .vc_column-inner > .wpb_wrapper {
     border:1px solid #d5d5d5;
     border-radius: 6px;
     overflow: hidden;
 }


.products_section a{
    text-decoration: underline;
}


.contactus_footer > div i {
    float: left;
    margin-right: 10px;
    width: 15px;
    text-align: center;
    padding-top: 5px;
    color: #e5322c;
}

.site-footer .menu a {
    position: relative;
    padding-left: 16px;
}

.site-footer .menu a:before {
    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    left: 0px;
    top: -1px;
    color: #e6301f;
}

ul.socialize a {
    color: #c1c1c1;
    border: 2px solid;
    padding: 10px;
    width: 45px;
    height: 45px;
    text-align: center;
    border-radius: 5px;
}


ul.socialize a:before {
    font-size: 18px;
    vertical-align: middle;
    text-align: center;
}

.contactus_footer > div span {
    float: right;
    width: 87%;
}

span.wpcf7-not-valid-tip {
    margin-top: 0.5rem !important;
}

a.dark_link,
.site-footer a.dark_link {
    color: #e5322c;
    text-decoration: underline;
}
a.dark_link:hover,
.site-footer a.dark_link:hover {
    text-decoration: none;
}

.pipe_margin {
    margin: 0px 8px;
    display: inline-block;
}

.site-footer .copyright-footer a:hover {
    color: #e5322c;
}

.responsive .site-navigation > ul > li.menu-item-has-children-parent > a {
    padding: 32px 16px 33px 10px;
}

.responsive .site-navigation > ul > li.menu-item-has-children-parent:after {
    content: '\f107';
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    color: #333;
    top: 38%;
}

.requied-field textarea{
    resize: none;
}

.requied-field textarea,
.requied-field input,
.requied-field select {
    border: 1px solid #fd0606!important;
}



.wpcf7-form-control-wrap input{
    border: 1px solid #7b7b7b;
    border-radius: 3px;
    outline: none;
    padding: 10px 19px 10px;
    width: 100%;
    -webkit-transition: 0.2s border;
    transition: 0.2s border;
}


.wpcf7-form-control-wrap textarea {
    border: 1px solid #7b7b7b;
    border-radius: 3px;
    outline: none;
    padding: 10px 19px 10px;
    width: 100%;
    -webkit-transition: 0.2s border;
    transition: 0.2s border;
}

.wpcf7-form-control-wrap select{
    border: 1px solid #7b7b7b;
    border-radius: 3px;
    outline: none;
    padding: 10px 19px 10px;
    width: 100%;
    -webkit-transition: 0.2s border;
    transition: 0.2s border;
    background: url(https://www.aztex.com.au/wp-content/uploads/2018/11/aztex_down_arrow_select.png) no-repeat;
    background-position-x: right;
    background-position-y: 18px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}



.wpb_raw_html .clearfix{
    margin-bottom: 10px;
}

.wpb_raw_html > div i{
    float: left;
    margin-right: 10px;
    width: 15px;
    text-align: center;
    padding-top: 5px;
    color: #e5322c;
}


.l-body .cl-btn, .tribe-events-button, input[type="submit"]:not(.button) {
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    border-radius: 0.3em;
    color: #fff;
    font-weight: 700;
    padding: 0.8em 1.8em;
    background-color: #e5322c;
    border-color: transparent;
}

.mart0{
    color: #e5322c;
    font-size: 25px;
}

.statement .fa{
    float: right;
    padding-top: 2px;
    padding-left: 11px;
}


.page-heading{
    /* margin-bottom: 50px; */
    margin-bottom: 20px !important;
}

.wpb_text_column img:last-child {
    margin-bottom:20px;
    }


.Phone_number a, 
.Phone_number .fa{
    color:#181717;
}


.one-half,
.one-fourth,
.one-third {
    position: relative;
    margin-right: 30px;
    float: left;
        margin-bottom: 20px;
 
}
 
.one-half { width: 47%; float: left; }
.one-third { width: 31.57%; }
.one-fourth { width: 100%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}



body.single.single-post .post.style-2 {
    margin-bottom: 30px;
}

.searchform button[type="submit"] {
    top: 35% !important;
    transform: translateY(-35%) !important;
}

body.blog .post.style-2 table td > p,
body.single.single-post table td > p {
    margin: 0 0 15px;
}

body .post.style-2 ol li,
body .post.style-2 ul li {
    margin-bottom: 10px;
}


.site-footer > .container {
    color: #c5c5c5 !important;
}

.persephone.tparrows {
    background: transparent !important;
}

input:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0px 9999px white;
  }

.new_red_btn a.vc_btn3.vc_btn3-size-md {
    font-size: 20px;
    font-weight: 600;
}

.banner_para {color: #fff;font-size: 22px;}


/*------media queries------*/




@media (max-width: 1200px) {
    .one-third {
        width: 30.58%;
    }

    .one-half,
    .one-fourth,
    .one-third {
    margin-right: 35px;
}


.banner_para {
    max-width: 1200px !important;
    font-size: 15px !important;
    line-height: 24px !important;
}

}

/* @media (max-width: 992px) and (min-width: 786px){
.responsive .site-navigation > ul > li > a {
    padding: 32px 16px 33px 10px;
} */


@media (min-width:995px) and (max-width:1163px){
   .prefooter .col-md-9{
    width: 60%;
   }
}





@media (max-width: 991px){

    .responsive .site-navigation>ul {
        margin: 25px -25px 0 0 !important;
    }

    .responsive .site-navigation > ul > li.menu-item-has-children-parent > a {
        padding: 16px 16px 33px 10px;
    }


    .responsive .site-navigation > ul > li.menu-item-has-children-parent:after {
        top: 27%;
        right: -11%;
    }

    .responsive .site-navigation .sub-menu{
        width: auto;
    }

    /* .nav-wrap .container {
      height: auto !important;
    } */

    .responsive .site-footer .row > div + div {
        margin-top: 30px !important;
    }

    .responsive .site-navigation > ul > li > a {
        padding: 5px 4px !important;
    }

    .one-third {
        width: 30%;
    }


    .one-half,
    .one-fourth,
    .one-third {
    margin-right: 35px;
}

.col-md-3 {
    width: 50%;
    float: left;
}





.banner_text p.banner_para {
    max-width: 1170px;
    line-height: 35px !important;
    font-size: 22px !important;
}



}



/* @media (min-width:768px) and (max-width:1024px){
    .equal-height p{
        min-height: 55px;
    }
} */






@media (max-width:840px){

    .site-footer .prefooter .textwidget {
        width: 62%;
    }

}





@media (max-width: 767px){

    .responsive .site-navigation>ul {
        margin: 6px -25px 6px 0 !important;
    }
    .site-footer .prefooter .textwidget {
        width: auto;
    }


    .banner_text{
        margin-top: 0px !important;
    }

    .wpb_single_image img{
        width: 800px;
    }

    .col-md-3 {
        width: 100%;
    }

    .contactus_footer > div span {
        float: right;
        width: 95%;
    }

    .responsive .site-navigation > ul > li.menu-item-has-children-parent > a{
        padding: 10px 4px;
    }


    .responsive .site-navigation > ul > li > a {
        padding: 10px 4px;
    }

    .one-half, .one-third, .one-fourth  {
        width: 100%;
        margin-right: 0;
    }

    
    .site-footer > .container.prefooter .textwidget p {
        text-align: center;
    }



    .site-footer > .container.prefooter {
        width: 100% !important;
        text-align: center;
    }
    
    .site-footer > .container.prefooter > .row {
        width: 100%;
        margin: 0 auto;
    }

    .products_section:first-child{
        margin-bottom: 30px;
    }

    .top-bar{
        display: none;
    }

    .navbar-toggle, .nav-wrap .fa-search {
        background-color: unset !important;
    }

    .page-heading {
        margin-bottom: 15px !important;

    }

    .banner_para{
        display: block;
        /* font-size: 15px !important;
        line-height: 20px !important; */
    }

    .banner_h1{
        font-size: 30px !important;
        /* margin-bottom: 35px !important; */
    }

    .persephone.tparrows{
        width:30px !important;
        height: 30px !important;  
    }

    .persephone.tparrows:before{
        line-height: 30px !important;
    }


    .site-navigation .sub-menu li {
        color: #fff;
        list-style: none !important;
    }  
    
    .site-navigation .sub-menu li {
        padding-left: 0.3em;
        display: flex;
        align-items: end;
        justify-content: flex-start;
      }
      .site-navigation .sub-menu li:before {
        content: "\f107";
        font-family: FontAwesome;
        display: inline-block;
        transform: rotate(45deg);
        -webkit-transform: rotate(-90deg) !important;
        margin-left: -1.3em; /* same as padding-left set on li */
        width: 1.3em; /* same as padding-left set on li */
      }

      .site-navigation > ul a {
        color: #fff;
        display: inline-block !important;
      }
    



}


@media (max-width: 600px){

.contactus_footer > div span {
    float: right;
    width: 90%;
}

.banner_h1 {
    font-size: 30px !important;
    margin-top: 6px !important;
    margin-bottom: 10px !important;
}

.banner_text p.banner_para {
    line-height: 30px !important;
    font-size: 19px !important;
}


}


@media (max-width: 480px){
    .banner_h1 {
        font-size: 21px !important;
        margin-top: 6px !important;
        margin-bottom: 10px !important;
    }

    .banner_text p.banner_para {
        line-height: 21px !important;
        font-size: 14px !important;
    }




}
   